# Type alias gmfElevationOptions

gmfElevationOptions: { layers: string[]; layersConfig: { [x: string]: LayerConfig } }

The elevation (raster) options.

#### Type declaration

- ##### layers: string[]

  Elevation layers to use.

- ##### layersConfig: { [x: string]: LayerConfig }

  Elevation layers configurations.

  - ##### [x: string]: LayerConfig

- Defined in config.ts:1119

Generated using TypeDoc